;Configurazione IOB-WIN GENERALE

[BRANCH]
NAME=develop

[SERVER]
MPIP=192.168.2.252
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=

[IOB]         
; Freeplast CMS ATHENA OSAI_OPEN
STARTLIST=FP_R6 

MAXCNC=4
;STARTLIST=3001,3002,3003,3004,3005